Coordinación de Seguridad de la Información

Coordinación de Seguridad de la Información

Información y servicios de seguridad en cómputo

1 2 3 4 5 6 7 8

Vulnerabilidades rss pdf

Subdirección de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2012-019 Actualización de seguridad acumulativa para Internet Explorer

Esta actualización de seguridad resuelve cuatro vulnerabilidades reportadas de manera privada en Internet Explorer. La más severa de las vulnerabilidades podrían permitir la ejecución remota de código si un usuario visualiza una página web especialmente diseñada utilizando Internet Explorer.

  • Fecha de Liberación: 14-Feb-2012
  • Ultima Revisión: 20-Feb-2012
  • Fuente: Microsoft Corp.
  • Riesgo Crítico
  • Problema de Vulnerabilidad Local
  • Tipo de Vulnerabilidad Ejecución Remota de Código

Sistemas Afectados

Microsoft Windows Windows Windows 7 for 32-bit Systems and Windows 7 for 32-bit Systems SP1, IE8 KB2618444
Microsoft Windows Windows Windows 7 for 32-bit Systems and Windows 7 for 32-bit Systems SP1, IE9 KB2618444
Microsoft Windows Windows Windows 7 for x64-based Systems and Windows 7 for x64-based Systems SP1, IE8 KB2618444
Microsoft Windows Windows Windows 7 for x64-based Systems and Windows 7 for x64-based Systems SP1, IE9 KB2618444
Microsoft Windows Windows Windows Server 2003 SP2, IE6 KB2618444
Microsoft Windows Windows Windows Server 2003 SP2, IE7 KB2618444
Microsoft Windows Windows Windows Server 2003 SP2, IE8 KB2618444
Microsoft Windows Windows Windows Server 2003 with SP2 for Itanium-based Systems, IE 6 KB2618444
Microsoft Windows Windows Windows Server 2003 with SP2 for Itanium-based Systems, IE7 KB2618444
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE6 KB2618444
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE7 KB2618444
Microsoft Windows Windows Windows Server 2003 x64 Edition SP2, IE8 KB2618444
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE 7 KB2618444
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE8 KB2618444
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems SP2, IE9 KB2618444
Microsoft Windows Windows Windows Server 2008 for Itanium-based Systems SP2, IE7 KB2618444
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE7 KB2618444
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE8 KB2618444
Microsoft Windows Windows Windows Server 2008 for x64-based Systems SP2, IE9 KB2618444
Microsoft Windows Windows Windows Server 2008 R2 for Itanium-based Systems and Windows Server 2008 R2 for Itanium-based Systems SP1, IE8 KB2618444
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems and Windows Server 2008 R2 for x64-based Systems SP1, IE8 KB2618444
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems and Windows Server 2008 R2 for x64-based Systems SP1, IE9 KB2618444
Microsoft Windows Windows Windows Vista SP2, IE7 KB2618444
Microsoft Windows Windows Windows Vista SP2, IE8 KB2618444
Microsoft Windows Windows Windows Vista SP2, IE9 KB2618444
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE7 KB2618444
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE8 KB2618444
Microsoft Windows Windows Windows Vista x64 Edition SP2, IE9 KB2618444
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE6 KB2618444
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE7 KB2618444
Microsoft Windows Windows Windows XP Professional x64 Edition SP2, IE8 KB2618444
Microsoft Windows Windows Windows XP SP3, IE6 KB2618444
Microsoft Windows Windows Windows XP SP3, IE 7 KB2618444
Microsoft Windows Windows Windows XP SP3, IE 8 KB2618444
  1. Índice de explotabilidad

    Vulnerabilidad en la ejecución remota de código  en el diseño HTML CVE-2012-0011

    Código de explotación consistente

    Vulnerabilidad en la divulgación de información de byte nulo CVE-2012-0012

    Código de explotación funcional improbable

    Vulnerabilidad de ejecución remota de código en VML CVE-2012-0155

    Código de explotación consistente

  2. Descripción

    Vulnerabilidad en la divulgación de información al copiar y pegar CVE-2012-0010

    Existe una vulnerabilidad de divulgación de información en Internet Explorer que podría permitir a un atacante obtener acceso a información en otro dominio o una zona de Internet.

    Vulnerabilidad en la ejecución remota de código  en el diseño HTML CVE-2012-0011

    Existe una vulnerabilidad de ejecución remota de código en la manera que Internet Explorer accede a un objeto que ha sido eliminado.

    Vulnerabilidad en la divulgación de información de byte nulo CVE-2012-0012

    Existe una vulnerabilidad de divulgación de información en Internet Explorer. Un atacante podría explotar esta vulnerabilidad construyendo una página web especialmente diseñada disfrazada de contenido legítimo.

    Vulnerabilidad de ejecución remota de código en VML CVE-2012-0155

    Existe una vulnerabilidad de ejecución remota de código en la manera que Internet Explorer accede a un objeto que ha sido eliminado.

  3. Impacto

    Vulnerabilidad en la divulgación de información al copiar y pegar CVE-2012-0010
    Un atacante podría explotar esta vulnerabilidad construyendo una página web especialmente diseñada que podría permitir la divulgación de información, si un usuario visualiza la página web.

    Un atacante que exitosamente explote esta vulnerabilidad podría ver el contenido desde otro dominio o una zona de Internet.

    Vulnerabilidad en la ejecución remota de código  en el diseño HTML CVE-2012-0011
    La vulnerabilidad probablemente puede dañar la memoria en la manera que un atacante puede ejecutar código arbitrario en el contexto de del usuario que inicio la sesión.

    Vulnerabilidad en la divulgación de información de byte nulo CVE-2012-0012
    Un atacante que exitosamente explote esta vulnerabilidad podría ver el contenido del proceso de memoria desde Internet Explorer.

    Vulnerabilidad de ejecución remota de código en VML CVE-2012-0155
    La vulnerabilidad probablemente puede dañar la memoria en la manera que un atacante puede ejecutar código arbitrario en el contexto de del usuario que inicio la sesión.

  4. Solución

    • Windows XP Service Pack 3

               Internet Explorer 6

               Internet Explorer 7

               Internet Explorer 8

    • Windows XP Professional x64 Edition Service Pack 2

              Internet Explorer 6

              Internet Explorer 7

              Internet Explorer 8

    • Windows Server 2003 Service Pack 2

              Internet Explorer 6

              Internet Explorer 7

              Internet Explorer 8

    • Windows Server 2003 x64 Edition Service Pack 2

              Internet Explorer 6

              Internet Explorer 7

              Internet Explorer 8

    • Windows Server 2003 con SP2 para sistemas con Itanium

              Internet Explorer 6

              Internet Explorer 7

    • Windows Vista Service Pack 2

              Internet Explorer 7

              Internet Explorer 8

              Internet Explorer 9

    • Windows Vista x64 Edition Service Pack 2

              Internet Explorer 7

              Internet Explorer 8

              Internet Explorer 9

    • Windows Server 2008 para sistemas de 32 bits Service Pack 2

              Internet Explorer 7

              Internet Explorer 8

              Internet Explorer 9

    • Windows Server 2008 para sistemas x64 Service Pack 2

              Internet Explorer 7

              Internet Explorer 8

              Internet Explorer 9

    • Windows Server 2008 para sistemas con Itanium Service Pack 2

              Internet Explorer 7

    • Windows 7 para sistemas de 32 bits y Windows 7 para sistemas de 32 bits P1

              Internet Explorer 8

              Internet Explorer 9

    • Windows 7 para sistemas x64 y Windows 7 para sistemas x64 SP1

              Internet Explorer 8

              Internet Explorer 9

    • Windows Server 2008 R2 para sistemas x64 y Windows Server 2008 R2 para sistemas x64 SP1

              Internet Explorer 8

              Internet Explorer 9

    • Windows Server 2008 R2 para sistemas con Itanium y Windows Server 2008 R2 para sistemas con Itanium SP1

              Internet Explorer 8

  5. Referencias

La Subdirección de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Mayra Villeda (mvilleda at seguridad dot unam dot mx)
  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Subdirección de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México 100 años UNAM EQA ISO 27001 FIRST LOGO Aviso legal |  Créditos |  Staff |  Acerca |  Contacto |  FTP |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT